Oracle Linux Security Advisory ELSA-2022-0418

https://linux.oracle.com/errata/ELSA-2022-0418.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
varnish-6.0.8-1.module+el8.5.0+20491+1af4e193.1.x86_64.rpm
varnish-devel-6.0.8-1.module+el8.5.0+20491+1af4e193.1.x86_64.rpm
varnish-docs-6.0.8-1.module+el8.5.0+20491+1af4e193.1.x86_64.rpm
varnish-modules-0.15.0-6.module+el8.5.0+20320+0b4af72d.x86_64.rpm

aarch64:
varnish-6.0.8-1.module+el8.5.0+20491+1af4e193.1.aarch64.rpm
varnish-devel-6.0.8-1.module+el8.5.0+20491+1af4e193.1.aarch64.rpm
varnish-docs-6.0.8-1.module+el8.5.0+20491+1af4e193.1.aarch64.rpm
varnish-modules-0.15.0-6.module+el8.5.0+20320+0b4af72d.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/varnish-6.0.8-1.module+el8.5.0+20491+1af4e193.1.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/varnish-modules-0.15.0-6.module+el8.5.0+20320+0b4af72d.src.rpm

Related CVEs:

CVE-2022-23959




Description of changes:

varnish
[6.0.8-1.1]
- Resolves: #2047648 - CVE-2022-23959 varnish:6/varnish: Varnish HTTP/1 Request
  Smuggling Vulnerability

varnish-modules
[0.15.0-6]
- Related: #1982862 - rebuild for new varnish version


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata